<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>
    <link rel="stylesheet" type="text/css"
          href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick-theme.css"/>
    <title>Step Project</title>
</head>
<body>
<header class="header">
    <div class="container">
        <div class="navbar">
            <div class="logo-img">
                <p class="logo-img-text-H">H</p>
                <div class="logo-text">
                    <h1 class="logo-text-the">the<span class="logo-text-ham">Ham</span></h1>
                </div>
            </div>
            <div class="menu">
                <a class="text-menu text-home" href="#">home</a>
                <a class="text-menu text-about" href="#">About</a>
                <a class="text-menu text-blog" href="#">Blog</a>
                <a class="text-menu text-skills" href="#">Skills</a>
                <a class="text-menu text-service" href="#">Service</a>
                <a class="text-menu text-work" href="#">Work</a>
                <a class="text-menu text-testimonial" href="#">Testimonial</a>
                <a class="icon-navbar text-menu" href="#"></a>
            </div>
        </div>
    </div>

</header>
<main>
    <section class="home container">
        <div class="home-main-text">
            <h1 class="home-text-first">The Ham is <span>Wordpress theme</span></h1>
            <h1 class="home-text-second">we are creative</h1>
            <h1 class="home-text-third">Just Buy And Enjoy These Awesome Features</h1>
        </div>
        <div class="bth-home">
            <div class="btn-first-home">
                <button class="btn-first">EXPLORE NOW</button>
            </div>
            <div class="btn-second-home">
                <button class="btn-second">purchase now</button>
            </div>
        </div>
    </section>
    <section class="four-option">
        <div class="four-option-grid">
            <div class="option-firs">
                <img src="/img/option/Combined%20shape%20629.png" alt="icon">
                <p class="option-firs-text">Different theme option</p>
            </div>
            <div class="option-second">
                <img src="/img/option/Combined%20shape%201172.png" alt="icon">
                <p class="option-second-text">fully customizable</p>
            </div>
            <div class="option-third">
                <img src="/img/option/Combined%20shape%201179.png" alt="icon">
                <p class="option-third-text">unlimited support</p>
            </div>
            <div class="option-fourth">
                <img src="img/option/Combined%20shape%201102.png" alt="icon">
                <p class="option-fourth-text">responsive all device</p>
            </div>
        </div>
    </section>
    <section class="services">
        <div class="container">
            <h1 class="title-services">Our Services</h1>
            <div class="line-services">
                <div class="line-first"></div>
                <div class="line-second"></div>
            </div>
            <div class="our-services-tabs">
                <ul class="tabs">
                    <li class="tabs-title active" data-tab="#tab_1">Web Design</li>
                    <li class="tabs-title" data-tab="#tab_2">Graphic Design</li>
                    <li class="tabs-title" data-tab="#tab_3">Online Support</li>
                    <li class="tabs-title" data-tab="#tab_4">App Design</li>
                    <li class="tabs-title" data-tab="#tab_5">Online Marketing</li>
                    <li class="tabs-title" data-tab="#tab_6">Seo Service</li>
                </ul>
                <ul class="tabs-content">
                    <li class="tabs-item active" id="tab_1">
                        <img class="tabs-img" src="/img/tabs/web-design.png" alt="web-design">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut
                        labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui
                        officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing
                        elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat
                        cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt
                        mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do
                        eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat
                        non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                    </li>
                    <li class="tabs-item" id="tab_2">
                        <img class="tabs-img" src="/img/tabs/graphic-design.jpg" alt="graphic-design">
                        A graphic designer is someone who creates visual concepts for organisations and uses design
                        elements to communicate ideas. They design everything from advertisements and brochures to
                        business logos and reports by use of a computer program.
                    <li class="tabs-item" id="tab_3">
                        <img class="tabs-img" src="/img/tabs/onlina-support.webp" alt="online-support">

                        Online customer service is the process of answering customer questions digitally using tools
                        such as email, social media, live chat, and messaging apps. Online customer service has a few
                        key benefits: Customers can get more immediate, in-the-moment help.
                    </li>
                    <li class="tabs-item" id="tab_4">
                        <img class="tabs-img" src="/img/tabs/graphic-design.jpg" alt="app-design">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut
                        labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui
                        officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing
                        elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat
                        cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt
                        mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do
                        eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat
                        non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                    </li>
                    <li class="tabs-item" id="tab_5">
                        <img class="tabs-img" src="/img/tabs/web-design.png" alt="online-marketing">

                        An online marketer develops creative digital marketing strategies using SEO and PPC, among other
                        techniques, to direct customers to the company's online platforms and purchase products and
                        services.
                    </li>
                    <li class="tabs-item" id="tab_6">
                        <img class="tabs-img" src="/img/tabs/graphic-design.jpg" alt="seo-service">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut
                        labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui
                        officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing
                        elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat
                        cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt
                        mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do
                        eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat
                        non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                    </li>
                </ul>
            </div>

        </div>
    </section>

    <section class="purchase">
        <div class="container">
            <h1 class="purchase-text-first">Everything is ready. just buy and install now</h1>
            <h2 class="purchase-text-second">Smooth reliable, responsive ready, perfect portfolio, unique blog layout
                and many many options for you</h2>
            <div class="btn-purchase">
                <button class="btn-purchase-nov">purchase now</button>
                <div class="btn-purchase-back"></div>
            </div>
        </div>
    </section>

    <section class="section-work">
        <div class="container">
            <h1 class="section-work-title">Our Amazing Work</h1>
            <div class="work-tittle-line">
                <div class="work-tittle-line-first"></div>
                <div class="work-tittle-line-second"></div>
            </div>
            <div class="work-tabs-container">
                <ul class="tabs-work">
                    <li class="tabs-work-title active-tabs" data-category="all">All</li>
                    <li class="tabs-work-title" data-category="graphic">Graphic Design</li>
                    <li class="tabs-work-title" data-category="web">Web Design</li>
                    <li class="tabs-work-title" data-category="landing">Landing Pages</li>
                    <li class="tabs-work-title" data-category="wordpress">Wordpress</li>
                </ul>
                <div class="work-gallery-img">
                    <div class="image-container"></div>
                </div>
                <div class="btn-container">
                    <button class="btn-work-gallery">
                        <span class="btn-label">Load More</span>
                        <span class="close-icon"></span>
                    </button>
                </div>
            </div>
        </div>
    </section>

    <section class="breaking-news">
        <div class="container">
            <h1 class="breaking-news-title">Breaking News</h1>
            <div class="breaking-news-line">
                <div class="breaking-news-line-first"></div>
                <div class="breaking-news-line-second"></div>
            </div>
            <div class="grid-container">
                <div class="grid-item-1">
                    <a href="#"><img class="grid-img" src="img/grid-container/grid-img-1.png" alt=""></a>
                    <a href="#" class="text-grid-link">Amazing Blog Post</a>
                    <p class="text-comment">By admin | 2 comment</p>
                    <div class="inner-wrapper">
                        <p class="text-date">12 <br> Feb</p>
                    </div>
                </div>
                <div class="grid-item-2">
                    <a href="#"><img class="grid-img" src="img/grid-container/grid-img-2.png" alt=""></a>
                    <a href="#" class="text-grid-link">Amazing Blog Post</a>
                    <p class="text-comment">By admin | 2 comment</p>
                    <div class="inner-wrapper">
                        <p class="text-date">12 <br> Feb</p>
                    </div>
                </div>
                <div class="grid-item-3">
                    <a href="#"><img class="grid-img" src="img/grid-container/grid-img-3.png" alt=""></a>
                    <a href="#" class="text-grid-link">Amazing Blog Post</a>
                    <p class="text-comment">By admin | 2 comment</p>
                    <div class="inner-wrapper">
                        <p class="text-date">12 <br> Feb</p>
                    </div>
                </div>
                <div class="grid-item-4">
                    <a href="#"><img class="grid-img" src="img/grid-container/grid-img-4.png" alt=""></a>
                    <a href="#" class="text-grid-link">Amazing Blog Post</a>
                    <p class="text-comment">By admin | 2 comment</p>
                    <div class="inner-wrapper">
                        <p class="text-date">12 <br> Feb</p>
                    </div>
                </div>
                <div class="grid-item-5">
                    <a href="#"><img class="grid-img" src="img/grid-container/grid-img-5.png" alt=""></a>
                    <a href="#" class="text-grid-link">Amazing Blog Post</a>
                    <p class="text-comment">By admin | 2 comment</p>
                    <div class="inner-wrapper">
                        <p class="text-date">12 <br> Feb</p>
                    </div>
                </div>
                <div class="grid-item-6">
                    <a href="#"><img class="grid-img" src="img/grid-container/grid-img-6.png" alt=""></a>
                    <a href="#" class="text-grid-link">Amazing Blog Post</a>
                    <p class="text-comment">By admin | 2 comment</p>
                    <div class="inner-wrapper">
                        <p class="text-date">12 <br> Feb</p>
                    </div>
                </div>
                <div class="grid-item-7">
                    <a href="#"><img class="grid-img" src="img/grid-container/grid-img-7.png" alt=""></a>
                    <a href="#" class="text-grid-link">Amazing Blog Post</a>
                    <p class="text-comment">By admin | 2 comment</p>
                    <div class="inner-wrapper">
                        <p class="text-date">12 <br> Feb</p>
                    </div>
                </div>
                <div class="grid-item-8">
                    <a href="#"><img class="grid-img" src="img/grid-container/grid-img-8.png" alt=""></a>
                    <a href="#" class="text-grid-link">Amazing Blog Post</a>
                    <p class="text-comment">By admin | 2 comment</p>
                    <div class="inner-wrapper">
                        <p class="text-date">12 <br> Feb</p>
                    </div>
                </div>

            </div>
        </div>

    </section>

    <section class="client-feedback">
        <div class="container">
            <h1 class="client-feedback-title">What People Say About theHam</h1>
            <div class="client-feedback-line">
                <div class="client-feedback-line-first"></div>
                <div class="client-feedback-line-second"></div>
            </div>
            <div class="client-icon">
                <img src="img/client-icon/combined-shape%20.png" alt="icon">
            </div>
            <div class="text-slider">
                <div class="text-slider-content active" data-index="0">
                    <h3 class="text-slider-first active">Integer dignissim, augue tempus ultricies luctus, quam dui
                        laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus
                        ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio
                        eget aliquam facilisis.</h3>
                    <h4 class="text-slider-name">Hasan Ali <br><span
                            class="text-slider-name-position">UX Designer</span></h4>
                </div>
                <div class="text-slider-content " data-index="1">
                    <h3 class="text-slider-first">Kola dignissim, augue tempus ultricies luctus, quam dui laoreet sem,
                        non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies
                        luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam
                        facilisis.</h3>
                    <h4 class="text-slider-name">Aba Ali <br><span
                            class="text-slider-name-position">Graphic Designer</span></h4>
                </div>
                <div class="text-slider-content " data-index="2">
                    <h3 class="text-slider-first">Nola dignissim, augue tempus ultricies luctus, quam dui laoreet sem,
                        non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies
                        luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam
                        facilisis.</h3>
                    <h4 class="text-slider-name">Bola Ali <br><span
                            class="text-slider-name-position">Web Designer</span></h4>
                </div>
                <div class="text-slider-content" data-index="3">
                    <h3 class="text-slider-first">Mla dignissim, augue tempus ultricies luctus, quam dui laoreet sem,
                        non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies
                        luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam
                        facilisis.</h3>
                    <h4 class="text-slider-name">Kola Ali <br><span
                            class="text-slider-name-position">Graphic Designer</span></h4>
                </div>

            </div>
            <div class="content">
                <div class="slider slider-for">
                    <div>
                        <img src="img/client-img/client-3.png">
                    </div>
                    <div>
                        <img src="img/client-img/client-4.png">
                    </div>
                    <div>
                        <img src="img/client-img/client-1.png">
                    </div>
                    <div>
                        <img src="img/client-img/client-2.png">
                    </div>
                </div>

                <div class="slider slider-nav">
                    <div>
                        <img src="img/client-img/client-1.png">
                    </div>
                    <div>
                        <img src="img/client-img/client-2.png">

                    </div>
                    <div>
                        <img src="img/client-img/client-3.png">
                    </div>
                    <div>
                        <img src="img/client-img/client-4.png">
                    </div>
                </div>
            </div>
        </div>
    </section>
</main>
<footer>
    <p class="footer-text">© Copyright 2015 <span class="footer-text-color">theHam</span> | All Rights Reserved</p>
</footer>


<script type="text/javascript" src="https://cdn.jsdelivr.net/npm/jquery@3.6.0/dist/jquery.min.js"></script>
<script type="text/javascript" src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
<script src="index.js"></script>
</body>
</html>



